* {
	margin: 0px;
	padding: 0px;
}
body {
	margin: 0px;
	padding: 0px;
	letter-spacing: 0.4px;
	background-color: #ffffff;
	font-family: 'Roboto', sans-serif;
}
img {
	max-width: 100%;
	height: auto;
}
p {
	line-height: 29px !important;
	font-size: 14px;
	color: #939393;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 1.5px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Gulzar';
	letter-spacing: 1.5px !important;
	font-weight: 500 !important;
}
ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration: none !important;
	font-family: 'Gulzar';
	color: #111111;
}
a:hover {
	text-decoration: none;
}
.row {
	margin: 0px;
	padding: 0px;
}
.padding {
	padding: 40px 0;
}
.no-padding {
	padding: 0px;
}
 @media (min-width: 1200px) {
.container {
	width: 1300px;
}
}

.padding-right{
	padding:0 20px 0 0;
}

.pb-0{ padding-bottom:0px !important;}



/***************************css start*****************************/

/* Preloader */

#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../images/.jpg) center top no-repeat;
	background-size: cover;
	z-index: 99;
}
#status {
	position: absolute;
	left: 50%;
	top: 50%;
	background-repeat: no-repeat;
	background-position: center;
	margin: -80px 0 0 -300px;
}
/***************************css start*****************************/

.container-home{ padding:0 12px;}

.resposive-navbar{
	display:none;
}


.container-fluid{ padding-left:10px;}

.main-bpro {
	background: url(../images/main.png) center top no-repeat;
	background-size: cover;
	width:100%;
}

.bpro-video{ background:#ee249c; 
    padding: 5px 5px 0 5px;
    border-radius: 5px;
	margin-bottom:40px;
}

.fbe{ display: none;}	

.header-main {
	padding: 6px 0;
	border-bottom:#f1d5e0 solid 1px;
	border-top: #4b2982 solid 3px;
}
.header-main ul{ margin-top:5px; float:right;}
.header-main ul li {
	display: inline-block;
	line-height: 12px;
	border-left:#ec048d solid 1px;
}
.header-main ul li a {
	color: #101010;
	display: block;
	font-size: 15px;
	letter-spacing:1.5px;
	padding: 0 14px;
}
.header-main ul li a:hover {
   color:#ec058d !important;
}
.header-top {
	padding: 7px 0;
	border-bottom: #f1d5e0 solid 1px;
}

.socil-top ul {
	margin: 0px;
	padding: 0px !important;
}
.socil-top ul li {
	display: inline-block;
	border-left:none;
}
.socil-top ul li a {
	width: 22px;
	height: 22px;
	display: block;
	line-height: 28px;
	border-radius:3px;
	background: #4b2982;
	transition: all 1s ease;
	color: #fff !important;
	font-size: 12.2px;
	text-align: center;
	padding:0px;
	margin-right: 6px;
	margin-left:6px;
	
}
.socil-top ul li a i{color: #fff !important;}
.socil-top ul li a:hover {
	background:#ee1d99;
	transform: rotatey(360deg);
}

.logo img{
	width:480px;
}
.logo2{ text-align:center; padding-left:40px;}
.logo2 img{ width:340px;}

.logo3 img{ width:180px; float:right;}

.navbar-inverse {
	background-color: transparent;
	border-color: #fff;
	float: right;
	border-radius: 0px;
	padding-top:5px;
}
.navbar {
	position: relative;
	min-height: inherit;
	margin-bottom: 0px;
	width:100%;
	border: 0px solid transparent;
}
.navbar-collapse {
	padding: 0px;
}
.header-bottom {
	background-color: transparent;
	border-bottom: #f1d5e0 solid 1px;
}
.header-bottom ul li {
	display: inline-block;
	margin: 12px 0;
	line-height: 12px;
	border-left:#ec048d solid 1px;
}
.header-bottom ul li:first-child{ border:none;}
.header-bottom ul li:last-child a{ padding-right:0px;}
.header-bottom ul li a {
	display: block;
	color: #101010;
	font-weight: 500;
	font-size: 15px;
	letter-spacing: 1.5px;
	padding: 0 15px;
	
}
.header-bottom ul li a:hover {
	color:#ec058d !important;
}
.header-bottom ul li a i {
	font-size: 22px;
	padding-left: 0px;
	color: #573788;
}
.header-bottom ul li a i:hover {
	color: #ec058d;
}

.new-hed p{ color:#333; margin:0px; line-height:12px;}

.dropdown{ transition: all 5s ease !important;}

.dropdown-content {
	display: none;
	position: fixed;
	background: url(../images/side-menu.jpg) center top no-repeat;
	border-top: #4b2982 solid 3px;
	width: 240px;
	height:100%;
	top:0px;
	right:0px;
	padding:10px 0px 15px 15px;
	overflow: scroll;
	overflow-x: hidden;
	z-index: 999;
}

.dropdown-content li{ margin:0px !important; display:block !important; border-left:none !important;}

.dropdown-content li a{ line-height:53px !important;}

.dropdown:hover .dropdown-content {
	display: block;
}

/*         Shop Bener      */
/********************************/


.jk-slider {
	width: 100%;
}
.jk-slider img {
	width: 100%;
	border-bottom:#f9d9e5 solid 1px;
}
.fade-carousel .carousel-inner .item .hero {
	opacity: 0;
	-webkit-transition: 1s all ease-in-out .1s;
	-moz-transition: 1s all ease-in-out .1s;
	-ms-transition: 1s all ease-in-out .1s;
	-o-transition: 1s all ease-in-out .1s;
	transition: 1s all ease-in-out .1s;
}
.fade-carousel .carousel-inner .item.active .hero {
	opacity: 1;
	-webkit-transition: 1s all ease-in-out .1s;
	-moz-transition: 1s all ease-in-out .1s;
	-ms-transition: 1s all ease-in-out .1s;
	-o-transition: 1s all ease-in-out .1s;
	transition: 1s all ease-in-out .1s;
}
.carousel-control {
	opacity: 100;
	color: #ee1c97 !important;
}
.section1 {
	padding: 40px 0 0 0;
}
.section1 img {
	padding-bottom: 40px;
}
.section1 p {
	line-height: 28px;
	color: #111111;
	padding-bottom: 10px;
	text-align:justify;
}
.side-bar {
	padding-left: 50px;
}
.bg1 {
	background: url(../images/image.jpg) center top no-repeat;
	min-height: 340px;
	margin-bottom: 10px;
}
.bg1 h4 {
	padding-top: 250px;
	padding-left: 25px;
	color: #111111;
	font-size: 18px;
}
.bg2 {
	background: url(../images/image2.jpg) center top no-repeat;
}
.bg2 h4 {
	padding-left: 55px;
	padding-top: 215px;
	text-align:center;
	font-size: 18px;
	line-height:20px;
}

.bg2 h4 a{color: #ec048d !important;}

.bg3 {
	background: url(../images/image3.jpg) center top no-repeat;
}
.section2 {
	padding: 40px 0 0 0;
	background: url(../images/back-patten.png) center top no-repeat;
	background-size: cover;
}
.become {
	padding-left: 130px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.become img {
	width: 600px;
}
.become2 {
	padding-top: 80px;
}
.hair {
	padding: 40px 0 0 0;
}
.become-right {
	text-align: center;
}
.become-right p {
	font-size: 17px;
	min-height: 70px;
	font-family: 'Gulzar';
	color: #fff8f8;
	padding-top: 10px;
	text-transform: capitalize;
}
.student {
	padding-top: 10px;
}
.student img {
	overflow: hidden;
    position: relative;
	transition:all 3s ease;
}
.student img:hover{ transform: scale(1.1); }

.benifit-member{
  margin-top:-60px;
}

.benifit-member img{ padding-left:60px; width:500px;}

.section3 {
}
.educ {
	margin-top: -90px;
}
.education {
	text-align: center;
	padding-bottom: 100px;
	margin-top: -80px;
}
.education img {
	overflow: hidden;
    position: relative;
	transition:all 3s ease;
}
.education img:hover{ transform: scale(1.1); }

.education h4 {
	font-size: 16px;
	color: #4b2982;
	padding: 5px 0 0 0;
	line-height:28px;
	text-transform:uppercase;
}
.education p {
	line-height: 28px;
	color: #525253;
	font-size: 13px;
}
.education a {
	width: 50%;
	margin: 20px auto;
	border: #4b2982 solid 1px;
	line-height: 26px;
	text-align: center;
	display: block;
	font-size: 13px;
	overflow: hidden;
	z-index: 1;
	position: relative;
	padding-top:4px;
	transition: all 0.3s ease 0s;
}
.education a:hover {
	color: #fff !important;
	border: #ec048d solid 1px;
}
.education a:after {
	content: "";
	display: block;
	width: 100px;
	height: 30px;
	background: #ec048d;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: -1;
	transform: translate(-30%, -30%) scale(0);
	transition: all 0.5s ease 0s;
}
.education a:hover:after {
	transform: translate(-30%, -30%) scale(3);
}
.add2 {
	margin-top: -120px;
}
.add2 img {
	padding-bottom: 40px;
}
.section4 {
	background: url(../images/assco.png) center top no-repeat;
	background-size: cover;
	margin-top: -70px;
	padding-bottom: 50px;
}
.associate img {
	width: 500px;
	margin-top: -130px;
	padding: 0px;
	float: right;
}
.side-bar-ass {
	padding-right: 20px;
}
.bg1-ass {
	background: url(../images/image.jpg) center top no-repeat;
	min-height: 340px;
	margin-bottom: 10px;
}
.bg1-ass h4 {
	padding-top: 252px;
	padding-left: 25px;
	color: #111111;
	text-transform: uppercase;
	font-size: 16px;
}
.bg2-ass {
	background: url(../images/image2.jpg) center top no-repeat;
}
.bg2-ass h4 {
	padding-left: 20px;
}
.bg3-ass {
	background: url(../images/image3.jpg) center top no-repeat;
}
.bg3-ass h4 {
	padding-top: 260px;
}
.ass-left {
	padding-bottom: 10px;
	text-align: center;
}
.ass-left img {
	overflow: hidden;
    position: relative;
	transition:all 3s ease;
}
.ass-left img:hover{ transform: scale(1.1); }

.ass-left h4 {
	font-size: 18px;
	color: #4b2982;
	line-height: 24px;
	min-height: 48px;
}
.ass-left h4:hover{
   color:#ec048d;
}
.add3 img {
	padding-bottom: 80px;
}
.section5 {
}
.view-more a {
	width: 25%;
	margin: 35px auto;
	padding-top:5px;
	background: #4b2982;
	line-height: 45px;
	text-align: center;
	border-radius: 50px;
	display: block;
	color: #fff !important;
	font-size: 16px;
	overflow: hidden;
	z-index: 1;
	position: relative;
	transition: all 0.3s ease 0s;
}
.view-more a:hover {
	color: #fff !important;
	border: #ec048d solid 1px;
}
.view-more a:after {
	content: "";
	display: block;
	width: 100px;
	height: 30px;
	background: #ec048d;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: -1;
	transform: translate(-50%, -50%) scale(0);
	transition: all 0.5s ease 0s;
}
.view-more a:hover:after {
	transform: translate(-50%, -50%) scale(3);
}
.event {
	margin-top: -160px;
}
.event-home {
	padding: 0 38px;
}
.event-butoom {
	text-align: center;
	border: #4b2982 solid 1px;
	padding-bottom: 20px;
	margin-bottom: 40px;
}
.event-butoom h3 {
	font-size: 16px;
	color: #4b2982;
	font-weight: 600;
	line-height:28px;
	padding-top: 10px;
}
.event-butoom p {
	line-height: 28px;
	color: #525253;
	font-size: 13px;
	padding:0 15px;
}
.event-butoom a {
	width: 32%;
	margin: 0 auto;
	border: #4b2982 solid 1px;
	line-height: 26px;
	text-align: center;
	display: block;
	font-size: 13px;
	overflow: hidden;
	z-index: 1;
	position: relative;
	transition: all 0.3s ease 0s;
}
.event-butoom a:hover {
	color: #fff !important;
	border: #ec048d solid 1px;
}
.event-butoom a:after {
	content: "";
	display: block;
	width: 100px;
	height: 30px;
	background: #ec048d;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: -1;
	transform: translate(-30%, -30%) scale(0);
	transition: all 0.5s ease 0s;
}
.event-butoom a:hover:after {
	transform: translate(-30%, -30%) scale(3);
}
.add4 img {
	padding-bottom:86px;
}
.section6 {
	background: url(../images/suport.png) center top no-repeat;
	background-size: cover;
	padding-bottom: 110px;
}
.suport {
	width: 500px;
	float: right;
	margin-top: -60px;
}
.section6 h3 {
	font-size: 40px;
	color: #4b2982;
	font-weight: 600;
	padding-top: 10px;
}
.section6 ul li a {
	font-size: 17px;
	line-height: 40px;
	color: #4b2982 !important;
}
.section6 ul li a:hover{ color:#eee !important;}

.job {
	margin-top: -250px;
	padding-left: 40px;
}
.job-buttom {
	padding-bottom: 65px;
	text-align: center;
}
.job-buttom img {
	border: #ececec solid 1px;
	padding: 3px;
}
.job-buttom h5 {
	font-size: 24px;
	color: #4b2982;
	text-transform: uppercase;
	line-height: 34px;
}
.job-buttom p {
	color: #4b2982;
	line-height: 28px;
	text-align: justify;
	padding-right: 25px;
	padding-left: 30px;
}
.main-resume{
	margin-top:-40px;
}
.resume{ background:#4b2982; width:66.7%; margin:0 auto; padding:10px 0; border-radius:0px 0px 0 30px;}
.resume h6 {
	font-size: 13px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500 !important;
	line-height: 26px;
	margin:0px;
	padding-bottom:8px;
}
.job-buttom a {
	display: block;
	background: #fff;
	width: 30%;
	font-size: 13px;
	line-height: 24px;
	margin: 0 auto;
	color: #4b2982 !important;
}
.section7 {
}
.laun {
	margin-top: -240px;
	padding: 0px;
}
.laun-text {
	width: 480px;
	float: right;
	margin-top: -140px;
}
.section7 h3 {
	font-size: 34px;
	color: #4b2982;
	font-weight: 600;
	text-transform: uppercase;
	padding-top:80px;
}
.section7 p {
	line-height: 28px;
	color: #4b2982;
}
.launchpad ul li a {
	font-size: 18px;
	color: #4b2982 !important;
	letter-spacing: 1.5px;
	line-height: 50px;
}
.launchpad ul li a:hover{
	color:#ee1d99 !important;
}
.laun-right {
	margin-top: -240px;
}
.laun-right img {
	padding-bottom: 40px;
}
.section8 {
	background: url(../images/photo.png) center top no-repeat;
	padding-bottom: 80px;
	background-size: cover;
}
.share {
	margin-top: -40px;
	padding:0px;
}
.section8 h3 {
	font-size: 34px;
	color: #4b2982;
	font-weight: 600;
	text-transform: uppercase;
}
.section8 p {
	line-height: 28px;
	color: #4b2982;
	padding-right: 40px;
}
.section8 a {
	width: 50%;
	margin: 25px 0;
	border: #4b2982 solid 1px;
	line-height: 42px;
	text-align: center;
	display: block;
	border: #4b2982 solid 1px;
	font-size: 16px;
	overflow: hidden;
	z-index: 1;
	position: relative;
	transition: all 0.3s ease 0s;
}
.section8 a:hover {
	color: #fff !important;
	border: #ec048d solid 1px;
}
.section8 a:after {
	content: "";
	display: block;
	width: 100px;
	height: 30px;
	background: #ec048d;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: -1;
	transform: translate(-50%, -50%) scale(0);
	transition: all 0.5s ease 0s;
}
.section8 a:hover:after {
	transform: translate(-50%, -50%) scale(3);
}
.section9 {
	padding-bottom: 10px;
}
.section9 h3 {
	font-size: 34px;
	color: #4b2982;
	text-transform: uppercase;
	padding-top: 10px;
	padding-left: 60px;
}
.section9 p {
	line-height: 28px;
	color: #4b2982;
	padding-right: 40px;
	padding-top: 25px;
}
.section9 a {
	width: 40%;
	margin: 70px auto 0 auto;
	border: #4b2982 solid 1px;
	line-height: 40px;
	text-align: center;
	display: block;
	border: #4b2982 solid 1px;
	font-size: 16px;
	overflow: hidden;
	z-index: 1;
	position: relative;
	transition: all 0.3s ease 0s;
}
.section9 a:hover {
	color: #fff !important;
	border: #ec048d solid 1px;
}
.section9 a:after {
	content: "";
	display: block;
	width: 100px;
	height: 30px;
	background: #ec048d;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: -1;
	transform: translate(-50%, -50%) scale(0);
	transition: all 0.5s ease 0s;
}
.section9 a:hover:after {
	transform: translate(-50%, -50%) scale(3);
}
.beauty-talk img {
	width: 320px;
	float: right;
	margin-top: -260px;
}
.beauty-talk2 {
	padding: 30px 25px 0 0;
}
.beauty-talk2 h4 {
	font-size: 22px;
	color: #4b2982;
	text-transform: uppercase;
}
.section10 {
	background: url(../images/bountiful-petten.png) center top no-repeat;
	background-size: cover;
}
.section10 p {
	line-height: 28px;
	color: #4b2982;
	padding-right: 40px;
	padding-top: 25px;
}
.bountiful {
	margin-top: -145px;
	padding:0px;
}
.help img{
	margin-top:-190px;
}
.look {
	padding-top: 10px;
	text-align: center;
	min-height:545px;
}
.look h5 {
	padding-top: 10px;
	color:#4b2982;
	font-size:19px;
	font-weight:500;
	text-transform:uppercase;
}
.look p {
	padding: 0px;
}
.look a {
	width: 45%;
	margin: 20px auto;
	border: #4b2982 solid 1px;
	line-height: 26px;
	padding-top:5px;
	text-align: center;
	display: block;
	font-size: 14px;
	overflow: hidden;
	color: #4b2982 !important;
	z-index: 1;
	position: relative;
	transition: all 0.3s ease 0s;
}
.look a:hover {
	color: #fff !important;
	border: #ec048d solid 1px;
}
.look a:after {
	content: "";
	display: block;
	width: 100px;
	height: 30px;
	background: #ec048d;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: -1;
	transform: translate(-50%, -50%) scale(0);
	transition: all 0.5s ease 0s;
}
.look a:hover:after {
	transform: translate(-50%, -50%) scale(3);
}
.look-right {
   padding-top:96px;
}
.look-right img {
	padding-bottom:40px;
}
.section11 {
     background:#fdeef5;
	 padding:40px 0 0 0;
}
.section11 h3 {
	font-size: 34px;
	color: #4b2982;
	margin: 0px;
	text-align: center;
}
.section11 ul {
	padding: 40px 0;
}
.section11 ul li {
	float:left;
	width: 23.4%;
	margin-right:1.5%;
}
.name {
	background-color: transparent;
	border: #4b2982 solid 1px;
	padding: 0 15px;
	width:100%;
	line-height: 40px;
	border-radius: 50px;
	margin-bottom:50px;
	font-size: 18px;
	letter-spacing: 1.5px;
	font-family: ftnk-n3, adobe-notdef !important;
}

.name::placeholder{ font-size:16px;}

.sub {
	background: #4b2982;
	color: #fff;
	display: block;
	margin: 0 auto;
	width:15%;
	border: none;
	line-height: 40px;
	font-size: 19px;
    font-family: ftnk-n3, adobe-notdef !important;
	letter-spacing: 1.5px;
	overflow: hidden;
	z-index: 1;
	position: relative;
	transition: all 0.3s ease 0s;
}
.brush{ position:absolute; left:0px; z-index:999; padding-top:35px;}
.sub:hover {
	color: #fff !important;
	border: #ec048d solid 1px;
}
.sub:after {
	content: "";
	display: block;
	width: 100px;
	height: 30px;
	background: #ec048d;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: -1;
	transform: translate(-50%, -50%) scale(0);
	transition: all 0.5s ease 0s;
}
.sub:hover:after {
	transform: translate(-50%, -50%) scale(3);
}

.know {
	background: #4b2982;
	color: #fff;
	display: block;
	border: none;
	line-height: 36px;
	padding:0 25px;
	font-size: 17px;
    font-family: ftnk-n3, adobe-notdef !important;
	letter-spacing: 1.5px;
	overflow: hidden;
	z-index: 1;
	position: relative;
	transition: all 0.3s ease 0s;
}

.know:hover {
	color: #fff !important;
	border: #ec048d solid 1px;
}
.know:after {
	content: "";
	display: block;
	width: 100%;
	height: 30px;
	background: #ec048d;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: -1;
	transform: translate(-50%, -50%) scale(0);
	transition: all 0.5s ease 0s;
}
.know:hover:after {
	transform: translate(-50%, -50%) scale(3);
}

.close{opacity: 100; font-size:26px; color:#ec048d !important;}

.close:hover{opacity: 100;}

.modal-body p{ line-height:28px; color:#333; text-align:justify;}

@media (min-width: 768px){
.modal-dialog {
    width: 800px;
    margin: 60px auto;
}
}
.footer {
	background: url(../images/footer.png) center top no-repeat;
	padding: 60px 0 20px 0;
	background-size: cover;
}
.footer h3{
	font-size: 19px;
	color: #4b2982;
	padding-top: 30px;
}
.footer p {
	line-height: 28px;
	color: #4b2982;
	padding-top: 10px;
}
.socil ul {
	margin: 0px;
	padding: 0px !important;
}
.socil ul li {
	display: inline-block;
}
.socil ul li a {
	width: 35px;
	height: 35px;
	display: block;
	line-height: 42px;
	background: #4b2982;
	transition: all 1s ease;
	color: #fff !important;
	font-size: 16px;
	border-radius: 50px;
	text-align: center;
	margin-right: 10px;
	margin-top: 20px;
}
.socil ul li a i{color: #fff !important;}
.socil ul li a:hover {
	background:#ee1d99;
	transform: rotate(360deg);
}
.carousel-control.left {
	background: transparent !important;
}
.carousel-control.right {
	background: transparent !important;
}
@media screen and (min-width: 768px) {
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	margin-left: -80px;
	font-size: 21px;
	color: #4a2982 !important;
	text-shadow: inherit;
	background: rgba(256, 256, 256, 0.5);
	width: 60px;
	height: 60px;
	line-height: 60px;
	border-radius: 50px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev {
	margin-right: -80px;
	font-size: 21px;
	color: #4a2982 !important;
	text-shadow: inherit;
	background: rgba(256, 256, 256, 0.5);
	width: 60px;
	height: 60px;
	line-height: 60px;
	border-radius: 50px;
}
}
.modal-dialog {width:90%;}

.modal-dialog h2{ font-size:32px; color: #4b2982;}

.modal-dialog h3{ font-size:26px; padding:20px 0 0; color: #4b2982;}

.modal-dialog h4{ font-size:22px; padding:20px 0 0; color: #4b2982;}

.modal-dialog p{ font-size:15px; color: #333;}

.modal-content{ padding-left:25px; padding-right:15px;}

.footer ul {
	padding-top: 50px;
	padding-left: 20px;
	padding-bottom: 30px;
}
.footer ul li {
	line-height: 36px;
	text-align: left;
}
.footer ul li a {
	color: #4b2982 !important;
	text-transform:uppercase;
}
.footer ul li a:hover{ color:#ec048d !important;}
.footer-logo2 img {
	padding-left: 25px;
}
.footer-buttom {
	text-align: center;
	padding-top: 15px;
	border-top: #4b2982 dotted 1px;
}
.footer-buttom p {
	font-size: 16px;
}
.scrollup.back-top {
	bottom: 60px;
}
.scrollup {
	overflow: hidden;
	position: fixed;
	height: 45px;
	width: 45px;
	line-height: 54px;
	border-radius: 45px;
	bottom: -50px;
	right: 20px;
	text-align: center;
	z-index: 9999;
	background-color: rgba(75, 41, 130, 100);
	display: block;
	font-size: 22px;
	color: #ffffff !important;
}
.scrollup:hover{ background:#ec048d;}

.inner-page-header {
	padding: 0;
	position: relative;
}
.banner img {
	width: 100%;
}
.inner-page-header .banner-text {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	z-index: 10;
	transform: translate(-50%, -50%);
}
.inner-page-header .header-page-title h1 {
	color: #fff;
	margin: 0 auto;
	font-size: 34px;
	text-transform: uppercase;
	line-height: 50px;
	text-align: center;
	width: 100%;
}
.add img {
	padding-top: 60px;
}
.about-section1 {
	padding:10px 0 60px 0;
}

.about-section1 h3 {
    font-size: 34px;
    color: #4b2982;
	margin:0px;
    padding-bottom: 15px;
    text-transform: capitalize;
}
.about-section1 h4 {
    font-size: 22px;
    color: #4b2982;
	padding-top:20px;
    padding-bottom: 5px;
}

.about-section1 p{
    line-height: 28px;
    color: #333;
    text-align: justify;
}

.list2 ul{ list-style:square; margin-left:20px;}

.list2 ul li{
    list-style: outside;
    line-height: 30px; 
    font-size: 13px;
    padding-top: 10px;
	padding-left:10px;
	text-align: justify;
	font-weight:600;
	color:#4b2982;
    font-family: 'Poppins', sans-serif !important;
    letter-spacing: 1.5px;
}


.list ul{ list-style:outside;}

.list ul li{
    list-style: square;
    line-height: 26px; 
    font-size: 13.5px;
    padding-top: 20px; padding-left:10px;
	text-align: justify;
    font-family: 'Poppins', sans-serif !important;
    letter-spacing: 1.5px;
}

.main-events{ padding-left:20px; padding-top:20px;}

.main-new-menu{ padding-bottom:30px;}

.main-new-menu h4 {
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 10px;
	padding-top:0px;
    color: #333;
    border-bottom: #ec078f solid 2px;
}


.section-industry {
	padding:50px 0;
}
.beauty-industry {
	padding: 10px;
	text-align: center;
	min-height:575px;
}
.beauty-industry img {
	overflow: hidden;
    position: relative;
	transition:all 3s ease;
	width:320px;
}
.beauty-industry img:hover{ transform: scale(1.1); }

.beauty-industry h4 {
	font-size: 20px;
	color: #4b2982;
	line-height: 26px;
	text-transform:capitalize;
}
.beauty-industry p {
	line-height: 28px;
	color: #333;
	font-size: 13px;
}
.beauty-industry a {
	padding-top:5px;
	width: 46%;
	margin: 18px auto;
	background: #4b2982;
	line-height: 32px;
	color: #fff !important;
	text-align: center;
	display: block;
	font-size: 13px;
	border-radius: 50px;
	overflow: hidden;
	z-index: 1;
	position: relative;
	transition: all 0.3s ease 0s;
}
.beauty-industry a:hover {
}
.beauty-industry a:after {
	content: "";
	display: block;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #ec048d;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: -1;
	transform: translate(-50%, -50%) scale(0);
	transition: all 0.5s ease 0s;
}
.beauty-industry a:hover:after {
	transform: translate(-50%, -50%) scale(3);
}

.main-inerr-pages {
	padding: 10px 0 60px 0;
}
.main-inerr-pages h3 {
	font-size: 30px;
    color: #4b2982;
    margin: 0px;
    padding-bottom: 15px;
    text-transform: uppercase;
}
.main-inerr-pages p {
	line-height: 28px;
	color: #333;
	text-align:justify;
}
.main-inerr-pages ul li {
	line-height: 32px;
	color: #656565;
	padding-left:4px;
	font-size: 14px;
}
.login-page{
	border: #f9d9e5 solid 1px;
	padding: 30px;
	width: 80%;
	margin:0 auto;
}

input{ 
    outline: none;
 }

 select {
     outline:none;
 } 

.name2 {
	width: 90%;
    border: #4b2982 solid 1px;
    padding: 0 10px;
    line-height: 40px;
    display: block;
    font-size: 15px;
    letter-spacing: 1.5px;
    background-color: transparent;
    border-radius: 50px;
}


.member-student-form{
	color: #333 !important;
    background-color: transparent;
    font-size: 14px;
    letter-spacing: 1.5px;
    height: 30px;
    padding: 0 15px 0 0;
    width:100%;
    box-shadow: none;
    font-family: 'Poppins', sans-serif !important;
    border: none;
    border-bottom: 1px solid #432575;
    border-radius: 0;
    display: inline-block;
    margin: 20px 0;
}

.member-student-form::placeholder {
	font-size: 16px;
}

.member-student-register {
	color: #fff;
	background: #4b2982;
	display: block;
	margin-top: 30px;
	width: 15%;
	border-radius: 50px;
	border: none;
	line-height: 40px;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
}

label {
	font-size: 15px;
	color: #333;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	padding-bottom: 5px;
	letter-spacing: 1.5px;
	padding-left: 10px;
}
.form-group storng{ font-size:14px; font-weight:600;
 color:#ec048d; vertical-align:middle; padding-left:8px; letter-spacing:3px;}
.btn-send {
	background: #4b2982;
	color: #fff;
	display: block;
	margin-top: 30px;
	width: 35%;
	border-radius: 50px;
	border: none;
	line-height: 40px;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
}

.purchase-now {
	background: #4b2982;
	color: #fff;
	display: block;
	margin:10px auto;
	width: 80%;
	border-radius: 50px;
	border: none;
	line-height: 32px;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
}


.main-donate-bg {
	background: url(../images/donate/donate-bg.png) center top no-repeat;
}
.main-donate-now {
	width: 65%;
	margin: 160px auto 60px auto;
}
.donate {
	padding-top: 30px;
}
.donate h4 {
	font-size: 15px;
	font-weight: 600;
	padding-top: 12px;
	margin: 0px;
}
.donate h4 span {
	color: #ec048d;
}
.donate-now {
	color: #333;
	width: 90%;
	border: #4b2982 solid 1px;
	padding: 0 10px;
	line-height: 40px;
	display: block;
	font-size: 13px;
	letter-spacing: 1.5px;
	background-color: transparent;
	border-radius: 50px;
	margin-bottom: 20px;
}
.submit {
	background: #4b2982;
	color: #fff;
	display: block;
	margin-top: 20px;
	width: 20%;
	border-radius: 50px;
	border: none;
	line-height: 35px;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
}

::placeholder {
color:#333;
font-weight:400;
font-size:13px;
}
.tab-content {
	padding: 14px 14px 20px 14px;
	border: 1px solid #f5e8ee;
}
.nav-tabs {
	border-bottom: none;
}
.bpro-buttom h4 {
	padding: 20px 0;
	text-transform:uppercase;
}

.bpro-buttom h5{
	font-family: 'Poppins', sans-serif;
	font-size: 17px;
	font-weight: 400;
	padding-top: 22px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	color: #fff !important;
	background-color: #4b2982;
	border-bottom-color: transparent;
	margin-bottom: 25px;
	border-radius: 60px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li a:hover {
	color: #fff !important;
	cursor: default;
	background-color: #4b2982;
	border-bottom-color: transparent;
	border-radius: 60px;
}
.nav>li>a {
	display: block;
	line-height: 36px;
	padding: 0 20px;
	font-size: 16px;
	margin-right: 10px;
}
.free-member {
	padding-right: 20px !important;
	padding-top: 20px;
	padding-left: 15px;
	padding-bottom: 20px;
}
.free-member span {
	font-size: 14px;
	color: #373542;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 1.4px;
	padding-left: 12px;
}
.uplode-file {
	padding: 15px 0;
}
 [type="file"] {
 border: 0;
 clip: rect(0, 0, 0, 0);
 height: 1px;
 overflow: hidden;
 padding: 0;
 position: absolute !important;
 white-space: nowrap;
 width: 1px;
}
 [type="file"] + label {
 background-color: #4b2982;
 border-radius: 4rem;
 color: #fff;
 cursor: pointer;
 display: inline-block;
 width:40%;
 text-align:center;
 padding:0px;
 line-height:38px;
 margin-left: 15px;
}
 [type="file"]:focus + label, [type="file"] + label:hover {
 background-color:#ee1c98;
}
[type="file"]:focus + label {
	outline: 1px dotted #000;
}

.side-bar-menu{ background:rgba(252, 225, 240, 0.5); padding:8px 14px; border-radius:20px 0;}

.side-bar-menu ul li{ padding:7px 0; font-size:16px; letter-spacing:1.5px; line-height:22px;}

.side-bar-menu ul li a{ color:#573788 !important;}

.side-bar-menu ul li a:hover{ color:#ec048d !important;}

.side-bar-menu ul li:last-child{ border:none;}

.side-bar-menu ul li a.active{ color:#ec048d !important;}

.beauty-con{ border:#4b2982 solid 1px; margin-top:30px;}


.like {
    background: #4b2982;
    color: #fff;
    display: block;
    margin-top: 20px;
    margin-left: 10px;
    width: 10%;
    float: left;
    border-radius: 50px;
    border: none;
    line-height: 36px;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}
.like i{ padding-right: 5px; }

.comment i{ padding-right: 5px; }

.comment {
    background: #4b2982;
    color: #fff;
    display: block;
    margin-top: 20px;
    margin-left: 10px;
    width: 13%;
    float: left;
    border-radius: 50px;
    border: none;
    line-height: 36px;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

.send-mess{
	background: #4b2982;
    color: #fff;
    display: block;
    margin-top: 20px;
    margin-left: 10px;
    width: 15%;
    float: left;
    border: none;
    line-height: 36px;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

.images{  text-align: center; padding: 0 20px; }
.images img{ padding:25px 0; }



table{ border:#4b2982 solid 1px;}
td{ border:#4b2982 solid 1px; line-height:28px; color:#666;}
th{ border:#4b2982 solid 1px;color:#666;}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height:27px; 
    vertical-align: top;
    border-top: 1px solid #4b2982;
	font-family: 'Poppins', sans-serif;
	text-align:center;
	letter-spacing: 0.5px;
}

.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th {
    border-top: 0;
    border-bottom: 0;
}


.beauty-talk-about{padding: 40px 0;}
.beauty-talk-about h3{ padding-bottom: 10px;}
.beauty-talk-about p{ line-height:28px; color: #333;}


#accordion .panel{
    border: none;
    background: transparent;
    box-shadow: none;
    border-radius: 0;
    padding-left: 40px;
    margin-bottom: 10px;
}
.panel:before{
    content: "";
    width: 1px;
    height:80%;
    border: 1px dotted #4b2982;
    position: absolute;
    top: 107px;
    left: 90px;
}
#accordion .panel-heading{
    padding: 0;
}
#accordion .panel-title a{
    display: block;
    padding: 15px 15px 0 15px;
    font-size: 16px;
    color: #94a210;
    text-transform: uppercase;
    border-left: none;
    position: relative;
    transition: all 0.3s ease 0s;
}
#accordion .panel-title a span{
    display: block;
    width: 40px;
    line-height:40px;
    background: #ec048d;
    font-size: 16px;
    color: #fff;
    text-align: center;
    position: absolute;
    top: 2px;
    left: -40px;
    z-index: 999;
}
#accordion .panel-title a span:before,
#accordion .panel-title a span:after{
    content: "";
    position: absolute;
    left: 0;
}
#accordion .panel-body{
    font-size: 14px;
    color: #808080;
    border-top: none;
}
#accordion .panel-body p{
    margin-bottom: 0;
}

.panel-default>.panel-heading {
    color: #333;
    background-color: transparent;
    border-color: #ddd;
}

.panel-body {
    padding:8px 15px;
}

.beauty-blog-contant{
	background: #fff;
	width: 88%;
	margin: -50px auto 60px auto;
	padding:25px 40px;
	text-align: center;
	position: relative;
}

.beauty-blog-contant h6{
	font-size: 22px;
	color: #333;
	line-height:30px;
}

.beauty-blog-contant ul li{
	display: inline-block;
	padding-right: 20px;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #585858;
}

.beauty-blog-contant p{
	color: #585858;
	text-align: center;
	padding-top:5px;
	padding-bottom:15px;
	font-size: 14px
}

.beauty-blog-contant a{
	background-color: #ec078e;
	letter-spacing: 1.5px;
	font-size: 16px;
	padding:8px 20px;
	color:#fff !important;
	font-weight:600;
	font-family: 'Roboto', sans-serif;
	line-height:24px;
}

.beauty-blog-contant a:hover{ letter-spacing:2px;}

.beauty-blog-contant:hover{
	box-shadow: #fbdfe8 2px 2px 8px;
}


.news-contant{
	background: #fff;
	margin-top: 42px;
	margin-bottom: 120px;
	padding:35px 60px;
	position: relative;
	margin-left: -70px;
	z-index: 9999;
	margin-right:0px;
}

.new-right{ margin-left: 0px; margin-right: -35px; z-index: 9999;}

.news-contant h6{
	font-size: 19px;
	font-weight: 400;
	color: #333;
	letter-spacing: 1.5px;
	font-family: 'Oxanium'  !important;
}

.news-contant ul li{
	display: inline-block;
	padding-right: 20px;
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
	padding-top: 8px;
	padding-bottom: 10px;
	color: #585858;
}

.news-contant ul li a{
	color: #585858 !important;
	letter-spacing: 1.5px;
}

.news-contant ul li a:after {
    content: '|';
    margin-left: 20px;
}

.news-contant p{
	color: #585858;
	padding-top:5px;
	font-size: 14px
}

.news-contant a{
	color: #ec078e !important;
	letter-spacing: 1.5px;
	font-family: 'Poppins', sans-serif !important;
	font-size: 16px;
	padding-left: 7px;
}

.news-contant:hover{
	box-shadow: #fbdfe8 2px 2px 8px;
}


.margin-school{
	margin: 25px 0;
}

.school-search h4{
    padding: 10px 0;
    font-size: 19px;
    color: #fff;
    font-weight: 400;
    text-align: center;
    background: #4b2982;
    box-shadow: #b9b3b3 2px 2px 5px;
}

.school-search{
	background:#ec048d;
	padding: 30px 10px;
	margin:60px 0px 10px 0px;
	border-radius: 10px;
}

.school-search-city{
    color: #333;
    background-color: transparent;
    font-size: 16px;
    letter-spacing: 1.5px;
    height: 30px;
    padding: 0 15px 0 0;
    width: 90%;
    box-shadow: none;
    font-family: 'Poppins', sans-serif;
    border: none;
    border-bottom: 1px solid #432575;
    border-radius: 0;
    display: inline-block;
    transition: all 0.3s;
    margin: 20px 0;
    padding-left: 22px;
}

.school-search-city::placeholder{
	font-size: 16px;
}

.school-search i{
	position: absolute;
	padding-right: 5px;
	padding-top: 26px;
	font-size: 15px;
	font-weight: 400;

}

.reviews{
	padding-top: 30px
}

.reviews-left{
	padding-top: 8px;
}

.reviews-left h4{
	width: 60px;
	height: 60px;
	background:#4b2982;
	display: block;
	text-align: center;
	line-height: 62px;
	padding: 0px;
	color: #fff;
	font-size: 21px;
	border-radius: 50px;
	font-weight: 400;
}

.reviews-right h5{
    font-size: 18px;
    color: #ee078e;
    font-weight: 400;
}

.reviews-right p{
	color: #666;
	font-size: 13px;
}

.reviews-right ul li{
	display: inline-block;
	padding-right: 2px;
	font-size: 13px;
	color: #4b2982;
	padding-bottom:6px;
}


.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #4b2982;
}


.bpro-left-bar-add {
    padding: 0;
    position: relative;
}

.bpro-left-bar-add h4{ position:absolute; bottom:18px; left:15px; font-size:19px;}

.bpro-left-bar-add2 {
    padding: 0;
    position: relative;
}

.bpro-left-bar-add2 h4{ position:absolute; bottom:12px; right:15px; font-size:18px;}


.bpro-left-bar-add-2 {
    padding: 0;
    position: relative;
}

.bpro-left-bar-add-2 h4{ position:absolute; bottom:60px; left:15px; font-size:19px;}

.bpro-left-bar-add-22 {
    padding: 0;
    position: relative;
}

.bpro-left-bar-add-22 h4{ position:absolute; bottom:60px; right:15px; font-size:19px;}


.bpro-left-bar-add-3 {
    padding: 0;
    position: relative;
}

.bpro-left-bar-add-3 h4{ position:absolute; bottom:107px; left:15px; font-size:19px;}

.bpro-left-bar-add-32 {
    padding: 0;
    position: relative;
}

.bpro-left-bar-add-32 h4{ position:absolute; bottom:97px; right:15px; font-size:19px;}

.join-mem a{
	background: #4b2982;
	color: #fff;
	display: inline-block;
	margin:30px 30px 0 0;
	padding:0 25px;
	border: none;
	text-align:center;
	line-height: 36px;
	font-size: 19px;
    font-family: ftnk-n3, adobe-notdef !important;
	letter-spacing: 1.5px;
	overflow: hidden;
	z-index: 1;
	position: relative;
	transition: all 0.3s ease 0s;
}
.join-mem a{ color:#fff !important;}
.join-mem a:hover {
	color: #fff !important;
	border: #ec048d solid 1px;
}
.join-mem a:after {
	content: "";
	display: block;
	width: 100%;
	height: 30px;
	background: #ec048d;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: -1;
	transform: translate(-50%, -50%) scale(0);
	transition: all 0.5s ease 0s;
}
.join-mem a:hover:after {
	transform: translate(-50%, -50%) scale(3);
}

.form {
    background: #ed008c;
    padding: 40px 20px 20px 20px;
	margin-top:40px;
}

.form h3{
    color: #f48dbf;
	margin:0px;
    line-height: 110px;
    text-align: left;
    font-size: 110px;
}

.form h4{ color:#fff; font-size:18px; padding-left:20px; position:absolute; top:255px;}

.form p{ color:#fff; padding-left:80px; font-size:16px; font-style: italic;}

.student-sub {
    line-height: 48px;
    display: block;
    width: 35%;
    margin: 40px auto;
    background: rgba(0, 0, 0, 0.6);
    font-size: 24px;
    letter-spacing: 1px;
    color: #e995c7;
    border: none;
    font-family: 'Ubuntu',sans-serif !important;
}

.student-name {
    background: #eaeae3;
    padding: 7px 15px;
    font-size: 18px;
    color: #333;
    margin-left: 15%;
    font-weight: 300;
    border: none;
    width: 85%;
    min-height: 40px;
    margin-bottom: 30px;
}

.student-name::placeholder{
    font-size: 19px;
    font-family: Ubuntu,sans-serif !important;
    color: #333;
	font-weight:330;
	letter-spacing:1.5px;
}

input, select, textarea {
    font-size: 17px;
    font-family: Ubuntu,sans-serif !important;
    color: #262020  !important;
	letter-spacing:1.5px;
    outline: none !important;
}

.profile-pages{ padding:10px 0 60px 0;}

.profile-pages h3 {
    font-size: 30px;
    color: #4b2982;
    margin: 0px;
    padding-bottom: 15px;
    text-transform: uppercase;
}

.my-profife{ padding:10px 0px; border: #f1d5e0 solid 1px; border-right:none;}

.profile-strat{ text-align:center;}

.profile-strat h4{ color:#333; padding-top:10px; padding-bottom:15px;}

.my-profife ul li a{ color:#4b2982 !important; font-size:17px; display:block; padding:3px 15px; margin:0 40px 15px 0;}

.my-profife ul li a:hover{ background:#ed1494; color:#fff !important; border-radius:0px 50px 50px 0;}

.my-profife ul li a.active{ background:#ed1494; color:#fff !important; border-radius:0px 50px 50px 0;}

.profile-detals{  padding:20px 0; border: #f1d5e0 solid 1px; text-align:center;}

.profile-detals p{ color:#333; border-bottom: #f1d5e0 solid 1px; padding-bottom:20px;}



.makeup-artist-professional-details{  padding:20px 0px; border: #f1d5e0 solid 1px;}

.makeup-artist-professional-details h3{ border-bottom: #f1d5e0 solid 1px; text-align:center; margin-bottom:40px;}

.makeup-artist-professional-details p{ color:#333; padding-bottom:20px; text-align:justify; padding:5px 40px;}

.makeup-artist-professional-details p span{ font-weight:600; padding-right:35px;}


.portfolio{ padding:0 25px;}

.portfolio img{ padding:25px 0;}

::-webkit-scrollbar {
  width: 4px;
  border: 1px solid #d5d5d5;
}

::-webkit-scrollbar-track {
  border-radius: 0;
  background: #4b2982;
}

::-webkit-scrollbar-thumb {
  border-radius: 0;
  background: #ec058e;
}


.virtual-courses{
    background: rgba(252, 225, 240, 100);
    padding:4px 4px 20px;
	text-align:center;
	margin-bottom:40px;
}

.virtual-courses h4 {
    color: #4b2982;
    padding-top: 10px;
    line-height: 27px;
    font-size: 19px;
}
.virtual-courses ul{ margin:15px 0;}
.virtual-courses ul li {
    position: relative;
    margin-bottom: 8px;
	line-height: 28px;
	font-size:12px;
	display:inline-block;
    color: #111111;
	width:49.2%;
	border:#f9b4ce dotted 1px;
	font-family: 'Poppins', sans-serif !important;
}

.virtual-courses a {
    background: #4b2982;
    text-align: center;
    font-size: 14px;
    width: 80%;
    margin: 0 auto;
    line-height: 30px;
    display: block;
	letter-spacing:1.5px;
    text-transform: uppercase;
    color: #fff !important;
    border-radius: 0px 50px 50px 0px;
}


.site-map h2{ font-size:45px; padding:40px 0; text-align:center; text-transform:uppercase; padding-bottom:40px;}

.site-map ul li{ padding-left:80px; letter-spacing:2px;}

.site-map ul li{ font-size:21px; color:#333; padding-bottom:20px;}

.site-map-sub-menu{ padding-left:50px; padding-bottom:15px;}

.site-map-sub-menu ul li{ font-size:19px; padding-bottom:15px; letter-spacing:2px;}

.site-map-sub-menu2{ padding-left:80px; padding-bottom:15px;}

.site-map-sub-menu2 ul li{ font-size:17px; padding-bottom:15px; letter-spacing:2px;}

.site-map ul li a:hover{ color:#ec048d !important;}

#mySidenav a {
  position: fixed;
  right:-25px;
  transition: 0.3s;
  padding: 9px 6px;
  width: 140px;
  text-decoration: none;
  font-size: 13px;
  letter-spacing:2px;
  color: #fff !important;
  font-weight: 900;	
  text-align: left;
  z-index:9999;
}

#mySidenav a:hover {
  right: 0;
}

#about1 {
  bottom: 50%;
  background-color: #144c70;
}
#about2 {
  bottom: 41%;
  background-color: #723c5b;
}
#about3 {
  bottom: 32%;
  background-color: #ad651b;
}
#about4 {
  bottom: 23%;
  background-color: #a80960;
}

nav.navbar.bootsnav{
    border: none;
    background: none;
    margin-bottom: 150px;
}
nav.navbar.bootsnav ul.nav > li{ margin-right: 10px; }
nav.navbar.bootsnav ul.nav > li > a{
    padding: 8px 12px;
    margin: 0;
    color: #555;
    overflow: hidden;
    z-index: 1;
    transition: all 0.5s ease 0s;
}
nav.navbar.bootsnav ul.nav > li.dropdown > a{ padding: 8px 30px 8px 16px; }
nav.navbar.bootsnav ul.nav > li > a:hover,
nav.navbar.bootsnav ul.nav > li.on > a{ color: #fe3463; }
nav.navbar.bootsnav ul.nav > li > a > span:before,
nav.navbar.bootsnav ul.nav > li > a > span:after{
    content: "";
    width: 25px;
    height: 1px;
    background: #fe3463;
    position: absolute;
    top: 0;
    left: 0;
    transform: scale(0);
    transition: all 0.3s ease 0s;
}
nav.navbar.bootsnav ul.nav > li > a > span:after{
    top: auto;
    left: auto;
    bottom: 0;
    right: 0;
}
nav.navbar.bootsnav ul.nav > li:hover > a > span:before,
nav.navbar.bootsnav ul.nav > li:hover > a > span:after{
    transform: scale(1);
}
nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:after{
    position: absolute;
    margin: 0 0 0 7px;
}
nav.navbar.bootsnav ul.nav > li.dropdown > ul{
    top: 120%;
    transition: all 0.8s ease 0s;
}
nav.navbar.bootsnav ul.nav > li.dropdown.on > ul{ top: 105%; }
.dropdown-menu.multi-dropdown{
    position: absolute;
    left: -100% !important;
}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu{
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    border: none;
}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu.megamenu-content li{
    font-size: 14px;
    color: #6f6f6f;
}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu.megamenu-content .title{
    font-size: 16px;
    font-weight: bold;
    color: #3f3f3f;
}
@media only screen and (max-width:990px){
    .dropdown-menu.multi-dropdown{ left: 0 !important; }
    nav.navbar.bootsnav .navbar-toggle{
        background: none;
        color: #555;
    }
    nav.navbar.bootsnav ul.nav > li{
        margin-right: 0;
    }
    nav.navbar.bootsnav.navbar-mobile ul.nav > li > a{
        padding: 15px;
        text-align: center;
    }
    nav.navbar.bootsnav ul.nav > li > a{
        color: #555;
    }
    nav.navbar.bootsnav ul.nav > li.dropdown > ul{ top: 100%; }
    nav.navbar.bootsnav li.dropdown ul.dropdown-menu.megamenu-content .title{
        font-size: 14px;
        font-weight: normal;
    }
}


.left-bar {
    position: fixed;
    width: 60px;
	top:40%;
	z-index:999;
    transition: all 0.3s linear;
    box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, .4)
}

.left-bar ul {
    margin:0px;
	padding:0px;
}

.left-bar li {
    height: 45px;
    position: relative;
	list-style:none;
}

.left-bar li a {
    color: #fff;
    display: block;
    height: 100%;
    width: 100%;
    line-height: 45px;
    padding-left: 25%;
    border-bottom: 1px solid rgba(0, 0, 0, .4);
    transition: all .3s linear;
    text-decoration: none
}

.left-bar li:nth-child(1) a {
    background:#25D366;
}

.left-bar li:nth-child(2) a {
   background-color: #ee249c;
}

.left-bar li:nth-child(3) a {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, 
    #fd5949 45%,#d6249f 60%,#285AEB 90%);
}

.left-bar li:nth-child(4) a {
    background: #2867B2
}

.left-bar li:nth-child(5) a {
     background: #ff0000
}
.left-bar li a i {
    position: absolute;
    top: 14px;
    left: 24px;
    font-size: 17px
}

.left-bar ul li a span {
    display: none;
    font-size: 18px;
    letter-spacing: 1.5px;
	padding-top: 3px;
}

.left-bar a:hover {
    z-index: 1;
    width: 200px;
    border-bottom: 1px solid rgba(0, 0, 0, .5);
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, .3)
}

.left-bar ul li:hover a span {
    padding-left: 20%;
    display: block;
}

.brand-logo {
  background: #fff;
  box-shadow: 0 0 15px rgb(0 0 0 / 10%);
  text-transform: capitalize;	
  padding: 8px 10px;
  border-radius: 50%/15%;
  margin-top: 25px;	
  min-height: 61px;
  text-align: center;
  position: relative;
}
.brand-logo h4{
  font-size: 17px;
  line-height: 25px;
  margin-bottom: 0px;
  color: #573788;
  font-weight: 600 !important;	
}
.brand-logo i {
  font-size: 23px;
  position: absolute;
  left: -20px;
  margin-top: 2px;	
  color:#c81a81;
}


.tab{
    padding: 15px;
}
.tab .nav-tabs{
    padding: 0;
    margin: 0;
    border: none;
}   
.tab .nav-tabs li a{
    color: #222;
    background: #fff;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    letter-spacing: 1px;
    text-transform: capitalize;
    padding: 7px 20px 6px;
    margin: 0 10px 10px 10px;
    border: none;
    border-radius: 0;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    position: relative;
    z-index: 1;
    transition: all 0.3s ease 0s;
	cursor: pointer;
}
.tab .nav-tabs li.active a,
.tab .nav-tabs li a:hover,
.tab .nav-tabs li.active a:hover{
    color: #fff;
    background: transparent;
    border: none;
    box-shadow: none;
}
.tab .nav-tabs li a:before{
    content: "";
    background: #e80590;
    height: 100%;
    width: 100%;
    opacity: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
    transition: all 0.3s ease 0s;
}
.tab .nav-tabs li.active a:before,
.tab .nav-tabs li a:hover:before{
    opacity: 1;
}
.tab .tab-content{
    color: #222;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 25px;
	border: none !important;
    padding: 10px !important;
}





